.title {
    color: #1A237E;
    font-size: 25px;
    font-weight: 600;
    position: relative;
    margin: 10px 0px 20px 0px;
}

.title-line {
    position: absolute;
    background: #1A237E;
    height: 3px;
    width: 70px;
}

.description {
    text-align: justify;
}

body {
    /* font-family: Verdana; */
    font-size: 14px;
    transition: font-size 0.3s ease;
    font-family: 'Roboto', sans-serif !important;
    /* Smooth transition */
}


body.assamese {
    font-family: 'GeetLohit', sans-serif;
}

body.bengali {
    font-family: 'Vrinda', sans-serif;
}

.custom-btn1 {
    background: #5935D7;
    color: #fff;
}

.custom-btn1:hover,
.custom-btn1:visited:hover {
    background: white;
    color: #5935D7;
    font-weight: 600;
    border: #4f2ad5;
}

.hero-image {
    position: relative;
    width: 100%;
}

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
    .hero-image {
        height: 200px;
    }
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
    .hero-image {
        height: 300px;
    }
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
    .hero-image {
        height: 400px;
    }
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
    .hero-image {
        height: 500px;
    }
}

/*navigation css*/
.dropdown-hover:hover .dropdown-menu {
    display: block;
    text-align: left;
}

ul.no-bullets {
    list-style-type: none;

}

.dropdown-menu ul li {
    border-bottom: 1px solid black;
    text-align: left;
}

.photo-gallery {
    position: relative;
    height: 300px;
}

.swiper {
    width: 100%;
    height: 100%;
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}

.swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/*banner css*/
.mySlides {
    display: none;
}

img {
    vertical-align: middle;
}

/* Slideshow container */
.slideshow-container {
    max-width: 1000px;
    position: relative;
    margin: auto;
}

/* The dots/bullets/indicators */
.dot {
    height: 15px;
    width: 15px;
    margin: 0 2px;
    background-color: #bbb;
    border-radius: 50%;
    display: inline-block;
    transition: background-color 0.6s ease;
}

/*.active {*/
/*  background-color: #717171;*/
/*}*/

/* Fading animation */
.fade {
    animation-name: fade;
    animation-duration: 3.5s;
}

@keyframes fade {
    from {
        opacity: 1
    }

    to {
        opacity: 1
    }
}

/*Latest Upddates*/
/* Custom CSS for styling */
/* body {
    font-family: 'Roboto', sans-serif !important;

    color: black;

    font-size: 15px;
} */



.list-group-item span {
    float: right;
    /* Align date to the right */
}

/*gallery text css*/
.gallery-text {
    font-size: 14px;

}

/*top image css*/
.top-img {
    margin-bottom: 6px;
    /* Add margin to the bottom of the images for spacing */
}

@media (max-width: 767px) {

    .top-img {
        width: 40px;
        height: auto;
    }

    .top-img1 {
        width: 90px;
        height: auto;
    }

}



.top-img1 {
    height: 80%;
    /* padding: 1rem; */
}

.add_ons {
    display: flex;
    justify-content: flex-end;
}


/* .maincontent {
    height:70%;
} */
.thead-custom {
    background-color: #f0f0f0;
    /* Set your desired background color here */
}

h3 {
    /* font-weight: 700; */
    color: #1b2b60;
    font-size: 30px;
    font-weight: bold;
    text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);
}

.list-group-item:hover {
    color: #1b2b60 !important;
    /* Add any other hover styles here */
}

.blinking-list {
    padding: 0;
    /* Remove default padding */
    list-style: square;
    /* Remove default list style */
}

.blinking {
    /* Display list items inline */
    margin-right: 10px;
    display: inline-block;
    cursor: pointer;
    color: #ffff;
    font-size: 16px;
    /* Add some spacing between list items */
}

.dropdown-menu {
    background-color: #f8f9fa;
    /* Example background color */
    color: #333;
    /* Example text color */
    border: 1px solid #ccc;
    /* Example border color */
}


/* Highlight active menu item */
.navbar-nav .nav-item.active .nav-link {
    background-color: #007bff;
    /* Example highlight color */
    color: #fff;
    /* Example text color */
}

/* Style for dropdown item on hover */
.dropdown-item:hover {
    background-color: #1A237E !important;
    /* Example hover background color */
    color: #fff;
    /* Example hover text color */
}

.maincontent {
    flex: 1 !important;
    height: auto;
}

body {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

.footer {
    background: #212429;
    color: white;
    padding: 20px;
    margin-top: auto;
    /* This pushes the footer to the bottom */
    width: 100%;
}

.latest-update {
    max-height: 250px;
    /* Set your preferred height */
    overflow-y: visible;
}

.marquee {
    background-color: #c50909;
    padding: 0.2rem;

}

#carouselExampleDark {
    height: 74% !important;
}


#updates {
    height: 100%;
    padding: .2rem;
    border: 1px solid #8080804f;
    border-radius: 10px;
}

.lightbox .lb-image {
    height: 700px !important;
    width: 900px !important;
    display: block;
    height: auto;
    border-radius: 3px;

    /* Image border */
    border: 4px solid white;
}



.header_name {
    font-size: 25px;
    font-weight: bold;
}

.text_details {
    font-size: 14px;
    font-weight: bold;color:#c50909;
}
/* index Page */

.home {
    padding: 2rem;
}

.btn-outline-primary {
    --bs-btn-hover-color: #0d6efd !important;
    --bs-btn-hover-bg: white !important;
}

@keyframes panFromLeft {
    0% {
        transform: translateX(-100%);
    }

    100% {
        transform: translateX(0);
    }
}


.home {
    overflow: hidden;
}

.animate-pan {
    animation: panFromLeft 1s ease-out;
}

/*gallery */
.gallery-row {
    white-space: nowrap;
    overflow: hidden;
    width: 100%;
}

.gallery-row img {
    display: inline-block;
    margin-right: 10px;
    animation: scrollGallery 5s linear infinite;
}

@keyframes scrollGallery {
    0% {
        transform: translateX(0);
    }

    100% {
        transform: translateX(-100%);
    }
}



.video_block video {
    width: 100%;
    object-fit: cover;
    position: relative;
}



/* responsive */

@media (max-width: 1175px) {
    #carouselExampleDark {
        height: auto !important;
    }
}



@media (max-width: 767px) {
    .footer {
        text-align: center;
    }
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: portrait) {

    /* Your custom styles for iPad Air in portrait mode */
    .top-text-main {
        font-size: 20px !important;
        /* Adjust the font size as needed */
    }

    .top-text-next {
        font-size: 15px !important;
        /* Set a smaller font size for mobile view */
    }

    .top-img {
        width: 55px;
        /* Set image width to 50% */
        height: auto;
        /* Maintain aspect ratio */
    }

    .top-img1 {
        width: 100px;
        /* Set image width to 50% */
        height: auto;
        /* Maintain aspect ratio */
    }


}


@media (max-width: 1040px) {
    .header_bar {
        /* Adjust the height for smaller screens */
        height: 60px;
    }
    .top-img {
        /* Adjust the width and height of the image for smaller screens */
        width: 30px;
        height: 15px;
    }
    .top-text-main {
        /* Adjust font size for smaller screens */
        font-size: 14px;
    }
    .text_details {
        /* Adjust font size for smaller screens */
        font-size: 12px;
    }
    .top-img1 {
        /* Adjust the width and height of the images for smaller screens */
        width: 20px;
        height: 20px;
    }
}

@media (max-width: 1200px) {
    .header_bar {
       max-width: 976px;
    }

    .header_name {
        font-size: 21px;
        font-weight: bold;
    }

    .text_details {
        font-size: 13px;
        font-weight: bold;
        color: #c50909;
        white-space: pre-line;
    }

    .menus {
        max-width: 1096px;
    }

    .video_block {
        height: 100%;
        padding-top: 21px;
    }
}

@media (max-width: 1093px) {
    .menus {
        max-width: 1096px;
    }
}

@media (max-width: 1036px) {
    .mb-1 {
        margin-bottom: 1.25rem!important;
    }

    .top-img {
        width: auto !important;
        height: auto !important;
    }

    .top-img1 {
        width: auto !important;
        height: 65% !important;
    }
}

@media (max-width: 820px) {
    .header_name {
        font-size: 15px;
        font-weight: bold;
    }

    .text_details {
        font-size: 13px;
        font-weight: bold;
        color: #c50909;
        white-space: pre-line;
    }

    .top-img {
        width: auto !important;
        height: 66% !important;
        margin-top: 9px !important;
    }

    .top-img1 {
        width: auto !important;
        height: 48% !important;
        margin-top: 16px;
    }
}

@media (max-width: 768px){
    .home{
        max-width: 600px;
    }
}

@media (max-width: 576px){
    .home {
        max-width: 500px;
    }

    .header_name {
        font-size: 13px;
        font-weight: bold;
    }

    .text_details {
        font-size: 11px;
        font-weight: bold;
        color: #c50909;
        white-space: pre-line;
    }

    .top-img {
        width: auto !important;
        height: 56% !important;
        margin-top: 9px !important;
    }

    .top-img1 {
        width: auto !important;
        height: 40% !important;
        margin-top: 16px;
    }
}

.gallery-row {
    display: flex;
    flex-wrap: nowrap;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch; /* For smooth scrolling on iOS */
    scrollbar-width: none; /* Hide scrollbar in Firefox */
    -ms-overflow-style: none; /* Hide scrollbar in IE and Edge */
}

.gallery-row::-webkit-scrollbar {
    display: none; /* Hide scrollbar in Chrome, Safari, and Opera */
}




